/* ================================ */
/* PRELOADER */
/* ================================ */

.page-loader {
  background-color: #fff;
  background-size: cover;
  background-position: center;
  background-position-x: 70%;
}

.page-loader .page-loader-body {
  margin-bottom: 50px;
}

.page-loader img {
  margin: 0;
}

.page-loader .heading-4 {
  color: #fff;
  font-size: 3.5rem;
}

.lds-ellipsis {
  display: inline-block;
  position: relative;
  width: 80px;
  height: 80px;
}
.lds-ellipsis div {
  position: absolute;
  top: 33px;
  width: 13px;
  height: 13px;
  border-radius: 50%;
  background: #97c1dc;
  animation-timing-function: cubic-bezier(0, 1, 1, 0);
}
.lds-ellipsis div:nth-child(1) {
  left: 8px;
  animation: lds-ellipsis1 0.6s infinite;
}
.lds-ellipsis div:nth-child(2) {
  left: 8px;
  animation: lds-ellipsis2 0.6s infinite;
}
.lds-ellipsis div:nth-child(3) {
  left: 32px;
  animation: lds-ellipsis2 0.6s infinite;
}
.lds-ellipsis div:nth-child(4) {
  left: 56px;
  animation: lds-ellipsis3 0.6s infinite;
}
@keyframes lds-ellipsis1 {
  0% {
    transform: scale(0);
  }
  100% {
    transform: scale(1);
  }
}
@keyframes lds-ellipsis3 {
  0% {
    transform: scale(1);
  }
  100% {
    transform: scale(0);
  }
}
@keyframes lds-ellipsis2 {
  0% {
    transform: translate(0, 0);
  }
  100% {
    transform: translate(24px, 0);
  }
}

/* ================================ */
/* GLOBAL */
/* ================================ */

h1,
h2,
h3,
h4,
h5,
h6,
[class*='heading-'] {
  font-weight: 400;
}

h2,
.heading-2,
h4,
.heading-4 {
  text-transform: uppercase;
  font-weight: 400;
}

.divider-default {
  border-top: 5px solid #f6f7f8;
}

.icon-primary {
  color: #97c1dc;
}

.news-mini:before {
  border-left: 3px solid #97c1dc;
}

.owl-outer-navigation .owl-arrow:hover {
  color: #fff;
  background-color: #97c1dc;
  border-color: #97c1dc;
}

.bg-gray-bright .divider-default {
  border-color: #97c1dc;
}

.copyright a:hover {
  color: #97c1dc;
}

.vip-link > * + * {
  margin-left: 0;
}

.button-effect-ujarak::before {
  background: rgb(150 192 220 / 50%);
}

.rd-navbar-static .rd-navbar-nav > li > a,
.rd-navbar-fullwidth .rd-navbar-nav > li > a {
  position: relative;
  display: inline-block;
  font-family: 'Quattrocento Sans', sans-serif;
  font-weight: 400;
  color: #6d6b6b;
  line-height: 1.2;
  font-size: 16px;
  transition: 0.25s;
}

.rd-navbar {
  background: transparent;
}

.rd-navbar-fixed .rd-navbar-brand {
  margin: 0;
}

.swiper-slide-caption p {
  display: block;
  margin: 0;
}

.block-services {
  border: none;
  margin: 0;
  padding: 0 50px;
}

.block-services .table-custom td:last-child {
  text-align: left;
}

.block-services .table-custom td {
  padding: 20px;
  background: #5c6a76;
  color: #fff;
  display: flex;
  justify-content: left;
  align-items: center;
  margin-bottom: 15px;
}

.block-services .table-custom tr:first-child td:first-child {
  padding-top: 20px;
  white-space: inherit;
}

.table-custom-responsive > .table-custom > tbody > tr > td {
  white-space: inherit;
}

.about-unit-quote-cite {
  color: #fff;
}

* + .about-unit-quote-cite {
  margin: 5px 0;
}

@media (min-width: 1470px) {
  h2,
  .heading-2 {
    font-size: 3rem;
  }
}

@media (min-width: 1200px) {
  .rd-navbar-panel .rd-navbar-brand,
  .rd-navbar-panel .mobile-phone-container {
    display: none;
  }
}

@media (min-width: 768px) {
  .br-mobile {
    display: none;
  }

  .block-services-item:nth-child(odd) {
    border-right: 5px solid #f6f7f8;
  }
}

@media (max-width: 1200px) {
  .rd-navbar-panel .icon {
    font-size: 32px;
    transform: rotateY(180deg);
    padding: 0 5px;
    color: #97c1dc;
  }
}

/* ================================ */
/* HEADER */
/* ================================ */

.rd-navbar-fixed .rd-navbar-nav-wrap {
  background-color: rgba(0, 0, 0, 0.75);
  width: 100%;
}

.rd-navbar-fixed .rd-navbar-nav li:hover > a,
.rd-navbar-fixed .rd-navbar-nav li.active > a,
.rd-navbar-fixed .rd-navbar-nav li.opened > a {
  background: #97c1dc;
}

.rd-navbar-static.rd-navbar-minimal .rd-navbar-inner,
.rd-navbar-fullwidth.rd-navbar-minimal .rd-navbar-inner {
  margin: 0 auto;
  padding: 15px;
}

.rd-navbar-fixed .rd-navbar-nav li > a {
  color: #fff;
  text-align: center;
  text-transform: uppercase;
  letter-spacing: 2px;
  padding: 25px 0;
}

html.rd-navbar-fixed-linked .page {
  padding-top: 0;
}

.rd-navbar-wrap {
  height: auto !important;
}

.rd-navbar-static.rd-navbar--is-stuck,
.rd-navbar-static.rd-navbar--is-clone,
.rd-navbar-fullwidth.rd-navbar--is-stuck,
.rd-navbar-fullwidth.rd-navbar--is-clone {
  background: none;
}

.rd-navbar-static .rd-navbar-nav > li + li {
  margin-left: 10px;
}

.rd-navbar-static .rd-navbar-nav > li > a,
.rd-navbar-fullwidth .rd-navbar-nav > li > a {
  padding: 10px;
  text-transform: uppercase;
  letter-spacing: 2.5px;
  color: #fff;
}

.rd-navbar-static .rd-navbar-nav > li.active > a,
.rd-navbar-fullwidth .rd-navbar-nav > li.active > a {
  border-bottom: 1px solid #1e98d7;
  color: #fff;
}

.rd-navbar-static .rd-navbar-nav > li > a:hover,
.rd-navbar-fullwidth .rd-navbar-nav > li > a:hover {
  border-bottom: 1px solid #1e98d7;
  color: #97c1dc;
}

.rd-navbar-static.rd-navbar--is-stuck .rd-navbar-nav > li > a {
  color: #97c1dc;
}

.rd-navbar-static .rd-navbar-inner {
  justify-content: center;
}

.brand-name {
  margin-right: 25px;
}

.rd-navbar-static .rd-navbar-nav > li,
.rd-navbar-fullwidth .rd-navbar-nav > li {
  margin: 0 25px;
  width: 225px;
  text-align: center;
}

@media (min-width: 768px) {
  .swiper-modern .swiper-slide-caption {
    padding-left: 0;
  }
}

@media (min-width: 1200px) {
  .mobile-menu-logo {
    display: none !important;
  }
}

@media (min-width: 1200px) and (max-width: 1400px) {
  .rd-navbar-static .rd-navbar-nav > li,
  .rd-navbar-fullwidth .rd-navbar-nav > li {
    margin: 0px 5px;
  }
}

@media (max-width: 1200px) {
  .rd-navbar-toggle span:after,
  .rd-navbar-toggle span:before,
  .rd-navbar-toggle span,
  .rd-navbar-sidebar-toggle span:after,
  .rd-navbar-sidebar-toggle span:before,
  .rd-navbar-sidebar-toggle span {
    background-color: #97c1dc;
  }

  .rd-navbar-fixed .rd-navbar-panel:before {
    background: transparent;
  }

  .rd-navbar-fixed .rd-navbar-panel {
    justify-content: space-between;
  }

  .brand-name {
    margin-right: 5px;
  }

  .rd-navbar-fixed .rd-navbar-brand img {
    width: 50px;
    padding: 3px;
  }
}

/* ================================ */
/* HOME / SLIDER */
/* ================================ */

.commercial-video {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
  object-fit: cover;
  filter: opacity(0.25);
  display: none;
}

.swiper-slide {
  height: auto;
}

.swiper-modern .swiper-container {
  min-height: auto;
  text-align: center;
  max-height: 700px;
}

.swiper-modern .swiper-container .heading-4 {
  display: inline-block;
  margin-bottom: 10px;
}

.swiper-modern .swiper-slide-caption {
  top: 0;
}

#home h1 {
  font-weight: 400;
  text-transform: uppercase;
}

#home .highlight-statement {
  font-size: 2rem;
  font-style: italic;
}

#home .highlight-statement span {
  color: #41beff;
  font-weight: 700;
}

#home .button-white {
  background-color: rgba(34, 122, 210, 0.75);
  color: #fff;
  border: 1px solid #c3dff4;
  margin-right: 25px;
  border-radius: 7.5px;
}

#home .call-now-button {
  background-color: rgba(255, 255, 255, 0.25);
  letter-spacing: 3px;
  font-size: 1.5rem;
  font-weight: 400;
  margin: 25px auto;
}

#home .call-now-brazos {
  padding: 10px 100px;
}

.button-albus,
.button-albus:focus,
.button-albus:active {
  background-color: #1e98d7;
  color: #fff;
}

#home .call-now {
  color: #fff;
}

#home .call-now:hover {
  color: #97c1dc;
}

.heading-divider-modern:before {
  display: none;
}

.swiper-modern .circular-logo {
  display: block;
  margin: 10px auto;
}

@media (min-width: 768px) {
  .swiper-modern .swiper-pagination {
    display: none;
  }
}

@media (max-width: 1200px) {
  .rd-navbar-toggle span:after,
  .rd-navbar-toggle span:before,
  .rd-navbar-toggle span,
  .rd-navbar-sidebar-toggle span:after,
  .rd-navbar-sidebar-toggle span:before,
  .rd-navbar-sidebar-toggle span {
    height: 2.5px;
  }
}

@media (max-width: 768px) {
  .section.section-full-width .shell {
    padding: 0 15px;
  }

  .swiper-modern .swiper-container {
    height: auto;
  }

  .swiper-container-horizontal > .swiper-pagination {
    display: none;
  }

  #home h1 {
    font-weight: 400;
    text-transform: uppercase;
    text-align: center;
    font-size: 24px;
    margin: 10px auto;
    max-width: 350px;
  }

  .swiper-slide-caption p {
    display: block;
    text-align: center;
    font-size: 12px;
    margin: auto;
  }

  #home .highlight-statement {
    max-width: 90%;
    font-size: 16px;
  }

  #home .button-white {
    color: #fff;
    display: flex;
    font-size: 1.5rem;
    font-weight: 400;
    letter-spacing: 2.5px;
    max-width: 90%;
    margin: 25px auto;
  }

  #home .contact-block {
    margin: 25px;
    display: block;
  }
}

/* ================================ */
/* SPINE INJURY PHYSICIANS */
/* ================================ */

.spine-injury-physicians {
  display: flex;
  justify-content: space-around;
  align-items: center;
  flex-direction: row;
  margin: 25px 0;
}

.spine-injury-physicians hr.line {
  border: 5px solid #97c1dc;
  width: 300px;
  margin: 0 25px;
}

.spine-injury-physicians img {
  display: block;
  margin: 0 25px;
  max-width: 700px;
}

@media (max-width: 768px) {
  .spine-injury-physicians img {
    max-width: 90%;
  }
}

/* ================================ */
/* MOBILE NEWS VIDEO */
/* ================================ */

.mobile-news-video {
  display: flex;
  justify-content: center;
  align-items: center;
}

.mobile-news-video .news-video {
  width: 90%;
  height: 225px;
  box-shadow: 5px 5px 5px 0px #5c6a76;
  object-fit: cover;
}

@media (min-width: 768px) {
  .mobile-news-video {
    display: none;
  }
}

/* ================================ */
/* ADDITIONAL INFO BELOW SLIDER */
/* ================================ */

.work-info dl {
  justify-content: center;
}

.section-after-swiper-modern .block-classic {
  box-shadow: 5px 5px 5px 0px #6d6b6b;
  padding: 25px 50px 15px;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}

.section-after-swiper-modern .block-classic-link {
  display: flex;
  margin-top: 7.5px;
}

.section-after-swiper-modern .block-classic-link a {
  font-size: 1.5rem;
}

.section-after-swiper-modern .block-classic-link .icon {
  margin-top: 3px;
}

.section-after-swiper-modern h4 {
  text-transform: uppercase;
  color: #243e90;
  font-weight: 700;
  font-size: 1.75rem;
  text-align: center;
  margin: auto;
  letter-spacing: 3px;
}

.section-after-swiper-modern dl > div {
  display: flex;
  align-items: center;
  flex-direction: row;
}

.section-after-swiper-modern dl > div img {
  margin-right: 15px;
}

.section-after-swiper-modern .block-classic-divider + *,
* + .block-classic-divider {
  margin-top: 10px;
}

.interventional-pain-center {
  background-image: url(../images/victoria-pain-center.jpg);
  background-size: cover;
  background-position: bottom;
  opacity: 0.75;
}

.pain-management-physicians dd {
  color: #243e90;
  font-weight: 700;
}

.block-classic .work-info dl:first-child {
  padding: 10px 0;
}

.phone-link .department {
  font-size: 1.5rem;
  font-weight: 700;
  color: #243e90;
}

.spine-injury-physicians-preview h4.about-unit-quote-title.wow.fadeInUp {
  display: flex;
  justify-content: center;
  align-items: center;
}

.spine-injury-physicians-preview .spine-physician-logo {
  margin-right: 5px;
  margin-bottom: 1px;
}

@media (min-width: 1200px) {
  .spine-injury-physicians-preview .section-lg {
    padding: 0;
  }

  .spine-injury-physicians-preview .profile-img {
    width: 200px;
    height: 400px;
    object-fit: cover;
  }
}

@media (min-width: 768px) {
  .spine-injury-physicians-preview .about-unit-quote-body {
    text-align: center;
    margin-left: 25px;
  }
}

@media (max-width: 768px) {
  .spine-physician-block {
    padding: 0;
  }

  .spine-physician-block:nth-child(1) {
    margin-bottom: 75px;
  }
}

@media (min-width: 480px) {
  .section-after-swiper-modern .block-classic-title + * {
    margin-top: 5px;
  }

  .section-after-swiper-modern .phone-link {
    margin-top: 12.5px;
  }
}

@media (max-width: 1200px) {
  .section-after-swiper-modern .contact-us {
    display: none !important;
  }
}

@media (max-width: 768px) {
  .section-after-swiper-modern {
    padding: 25px 0;
  }
  .section-after-swiper-modern .block-classic {
    padding: 10px 20px;
  }
  .section-after-swiper-modern h4 {
    font-size: 1.75rem;
  }
}

@media (max-width: 400px) {
  .spine-injury-physicians-preview h4.about-unit-quote-title.wow.fadeInUp {
    font-size: 18px;
  }
}

/* ================================ */
/* OUR DOCTORS */
/* ================================ */

.our-doctors h2 {
  text-transform: uppercase;
  font-weight: 400;
}

.our-doctors .view-profile {
  text-decoration: underline;
  text-transform: uppercase;
  font-weight: 700;
}

.our-doctors .view-profile-button {
  background-color: #97c1dc;
  border: 1px solid #c3dff4;
  border-radius: 10px;
  min-height: auto;
  margin: 5px auto;
  padding: 5px 25px;
  color: #fff !important;
}

.our-doctors .short-bio {
  margin-top: 25px;
}

.our-doctors .vip-link .icon-primary {
  color: #fff;
  margin-right: 5px;
}

.our-doctors .about-unit-quote-divider {
  border-top: 1px solid #fff;
}

.our-doctors .about-unit-quote-content-body {
  color: #fff;
}

.our-doctors .about-unit,
.about-out-item-inner {
  background-color: #5c6a76;
}

.about-out-item-inner {
  padding: 25px;
}

.our-doctors .about-unit {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 7.5%;
}

@media (min-width: 1200px) {
  .our-doctors .about-unit {
    margin-left: 0;
    background-color: #5c6a76;
  }
}

@media (min-width: 768px) {
  .about-unit-quote {
    align-items: flex-start;
  }
}

@media (max-width: 768px) {
  .dr-ted-lin .about-out {
    display: none;
  }

  .our-doctors .about-unit {
    text-align: center;
    padding: 15% 5%;
  }

  .about-unit-quote-content-left {
    display: none;
  }
}

/* ================================ */
/* DR. WILSON ALMONTE */
/* ================================ */

.dr-wilson-almonte .vip-link a {
  color: #97c1dc;
}

.dr-wilson-almonte .doctor-highlight video {
  width: 100%;
}

.vip-link a:hover {
  color: #97c1dc;
}

.doctor-highlight {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  text-align: center;
  margin: auto;
}

.doctor-highlight h4 {
  padding: 15px;
  font-size: 2rem;
  font-weight: 400;
  color: #000;
  text-transform: inherit;
}

.doctor-highlight span {
  font-weight: 700;
  color: #1e98d7;
}

/* ================================ */
/* COUNTER SECTION */
/* ================================ */

.section-counter {
  margin: 50px auto;
}

/* ================================ */
/* DR. TED LIN */
/* ================================ */

.dr-ted-lin .about-unit,
.dr-ted-lin .about-out-item-inner {
  background-color: rgb(0 0 0 / 80%);
}

.dr-ted-lin svg {
  fill: #1e98d7;
}

.dr-ted-lin .vip-link a {
  color: #1e98d7;
}

/* ============================================ */
/* COMBO SECTION */
/* ============================================ */

.our-therapists .vip:hover .vip-content {
  background-color: #425472;
}

.our-therapists .vip:hover a:hover,
.our-therapists .vip:hover .vip-cite,
.our-therapists .vip:hover .icon-primary {
  color: #41beff;
}

.combo-section {
  padding-bottom: 0;
}

@media (min-width: 768px) {
  .nurse-pt-navigation {
    display: none !important;
  }
}

@media (max-width: 768px) {
  .our-therapists .vip {
    max-width: 90%;
  }

  .combo-section .left-container {
    margin-bottom: 0;
  }
}

/* ================================ */
/* CONDITIONS TREATED & INSURANCES */
/* ================================ */

.conditions-treated-pain {
  padding-bottom: 50px;
}

.conditions-treated {
  border: 5px solid #f6f7f8;
  margin: 5rem auto;
}

.conditions-treated .table-logo {
  margin-right: 10px;
}

.conditions-we-treat {
  text-align: center;
  padding: 25px 50px;
}

.conditions-we-treat h4 {
  text-transform: uppercase;
  max-width: 90%;
  padding: 10px 0;
  margin: 0 auto 25px;
  border-bottom: 3px solid #5c6a76;
  font-size: 3rem;
}

.conditions-treated h5 {
  font-size: 2rem;
  margin: 2rem 0 1rem;
}

.conditions-we-treat p {
  font-size: 1.5rem;
  margin-bottom: 25px;
  max-width: 750px;
  margin: auto;
}

.conditions-treated td {
  padding: 0;
}

.conditions-treated td a {
  display: block;
  width: 100%;
  height: 100%;
}

.conditions-treated td:hover a {
  color: #fff;
  z-index: 100;
}

.other-insurance-types a:hover {
  color: #243e90;
}

.conditions-we-treat span,
.other-insurance-types span {
  color: #5c6a76;
  font-weight: 700;
}

.conditions-treated-pain .table-logo {
  margin-right: 10px;
}

@media (max-width: 768px) {
  .conditions-we-treat {
    padding: 10px 10px 0;
  }

  .conditions-treated h5 {
    text-align: center;
  }
}

/* ================================ */
/* PROCEDURES PERFORMED */
/* ================================ */

.procedures-performed {
  border: 5px solid #f6f7f8;
  margin: 5rem auto;
}

.procedures-performed img + p {
  margin-top: 0;
}

.procedures-performed .table-logo {
  margin-right: 10px;
}

.procedures-performed .block-services {
  justify-content: center;
  padding-bottom: 50px;
}

.procedures-headline-content {
  text-align: center;
  padding: 25px 50px;
}

.procedures-headline-content h4 {
  font-size: 3rem;
  text-transform: uppercase;
  max-width: 700px;
  padding: 10px;
  margin: 0 auto 25px;
  border-bottom: 3px solid #5c6a76;
}

.procedures-headline-content p {
  font-size: 1.5rem;
}

.procedures-headline-content span {
  color: #5c6a76;
  font-weight: 700;
}

.procedures-performed .block-services .table-custom:before {
  width: 0%;
}

.procedures-performed .block-services .table-custom td:last-child {
  font-size: 14px;
  white-space: inherit;
}

@media (max-width: 768px) {
  .procedures-headline-content {
    text-align: center;
    padding: 25px 15px;
  }

  .procedures-headline-content h4 {
    font-size: 24px;
  }
}

@media (max-width: 400px) {
  .procedures-headline-content h4 {
    font-size: 20px;
  }
}

/* ================================ */
/* INSURANCES */
/* ================================ */

.accepted-insurances {
  border: 5px solid #f6f7f8;
  margin: 5rem auto;
}

.accepted-insurances .table-logo {
  margin-right: 10px;
}

.insurances-we-accept,
.other-insurance-types {
  text-align: center;
  padding: 25px 50px;
}

.insurances-we-accept h4 {
  font-size: 3rem;
  text-transform: uppercase;
  max-width: 600px;
  padding: 10px;
  margin: 0 auto 25px;
  border-bottom: 3px solid #5c6a76;
}

.insurances-we-accept p {
  font-size: 1.5rem;
  max-width: 750 px;
  margin: auto;
}

.accepted-insurances td {
  padding: 0;
}

.accepted-insurances td a {
  display: block;
  width: 100%;
  height: 100%;
}

.accepted-insurances td:hover a {
  color: #fff;
  z-index: 100;
}

.other-insurance-types a:hover {
  color: #243e90;
}

.insurances-we-accept span,
.other-insurance-types span {
  color: #5c6a76;
  font-weight: 700;
}

.block-services {
  border: none;
  margin: 0;
  padding: 0 50px;
  align-items: baseline;
}

.block-services .table-custom td:last-child {
  text-align: left;
}

@media (max-width: 768px) {
  .block-services {
    padding: 0 25px;
  }

  .insurances-we-accept,
  .other-insurance-types {
    padding: 25px 15px;
  }

  .insurances-we-accept h4 {
    font-size: 24px;
  }
}

@media (max-width: 400px) {
  .insurances-we-accept h4 {
    font-size: 20px;
  }
}

/* ================================ */
/* ASIDE - PHYSICAL */
/* ================================ */

.aside-info > *,
.aside-info > *:last-child {
  margin-bottom: 150px;
  margin-top: 150px;
}

.aside-info li {
  padding: 25px 0;
}

/* LSVT BIG® Therapy HIDDEN  */
.aside-info li:nth-child(3) {
  display: none;
}

.aside-info-item {
  max-width: none;
  text-align: center;
}

.aside-info-item h4 {
  font-weight: 400;
  letter-spacing: 2.5px;
}

.vip-cite {
  color: #41beff;
}

.vip-link .icon-primary {
  color: #5c6a76;
}

@media (max-width: 576px) {
  .aside-info-item-img {
    display: none;
  }
}

/* ================================ */
/* NEWS SECTION */
/* ================================ */

.our-news {
  padding: 25px 0;
}

.our-news .shell {
  max-width: 100%;
}

@media (min-width: 768px) {
  .our-news .box {
    flex-direction: column-reverse;
  }
}

.our-news .thumb-default {
  max-width: 100%;
}

.our-news .thumb-default img {
  max-height: 300px;
  box-shadow: 5px 5px 5px 0px #5c6a76;
  width: 100%;
  object-fit: cover;
}

.our-news .thumb-default-title a {
  white-space: inherit;
}

.our-news video {
  background: #5c6a76;
  box-shadow: 5px 5px 5px 0px #5c6a76;
  object-fit: cover;
  width: 100%;
  height: 302px;
}

.thumb-default-title:before {
  background-color: #97c1dc;
}

/* ================================ */
/* CONTACT SECTION */
/* ================================ */

.contact-section .range {
  justify-content: center;
}

.contact-section .left-container,
.contact-section .mid-container,
.contact-section .right-container {
  display: flex;
  justify-content: center;
  align-items: center;
}

.contact-section h6 {
  line-height: 1.5;
}

.contact-section .divider-default + .list-lg {
  margin-top: 25px;
}

.google-maps-iframe {
  min-height: 350px;
}

/* ================================ */
/* FOOTER */
/* ================================ */

.social-media-container {
  padding-right: 100px;
  line-height: 2.33;
}

.copyright-spine-logo {
  margin-right: 5px;
  margin-bottom: 3px;
}

.copyright a {
  text-decoration: none;
}

@media (max-width: 768px) {
  footer {
    text-align: center;
  }

  footer li:first-of-type {
    display: none;
  }

  .social-media-container {
    padding: 0;
  }

  .copyright-spine-logo {
    display: none;
  }
}

/* ================================ */
/* UI-TO-TOP */
/* ================================ */

.ui-to-top {
  left: 40px;
}
